Subject: [Shop-talk] Remote lawn mowers

From: [email-masked]
Date: Thu, 8 Apr 2021 16:52:00 -0400 04/08/2021 04:52:02 PM, Serialize complete at 04/08/2021 04:52:02 PM

This is a multipart message in MIME format.
--===============0249984336101954278==

This is a multipart message in MIME format.
--=_alternative 0072A0A7852586B1_=

Friends, 

I sent this before, but I didn't see it come up.

Does anyone have an pros or cons for the self mowers?  (remote mowers like 
the Worxs)

Looking for someone that lives alone and can no longer mow.

Thanks.

Eric
--=_alternative 0072A0A7852586B1_=

<font size=2 face="sans-serif">Friends, </font>
<br><font size=2 face="sans-serif"><br>
I sent this before, but I didn't see it come up.</font>
<br>
<br><font size=2 face="sans-serif">Does anyone have an pros or cons for
the self mowers? &nbsp;(remote mowers like the Worxs)</font>
<br>
<br><font size=2 face="sans-serif">Looking for someone that lives alone
and can no longer mow.</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br>
<br><font size=2 face="sans-serif">Eric</font>
--=_alternative 0072A0A7852586B1_=--

--===============0249984336101954278==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============0249984336101954278==--